help([==[

Description
===========
Burrows-Wheeler Aligner (BWA) is an efficient program that aligns relatively
 short nucleotide sequences against a long reference sequence such as the human
 genome.


More information
================
 - Homepage: http://bio-bwa.sourceforge.net/
]==])

whatis([==[Description: 
 Burrows-Wheeler Aligner (BWA) is an efficient program that aligns relatively
 short nucleotide sequences against a long reference sequence such as the human
 genome.
]==])
whatis([==[Homepage: http://bio-bwa.sourceforge.net/]==])
whatis([==[URL: http://bio-bwa.sourceforge.net/]==])

local root = "/cvmfs/riscv.eessi.io/versions/20240402/software/linux/riscv64/generic/software/BWA/0.7.18-GCCcore-13.2.0"

conflict("BWA")

if not ( isloaded("GCCcore/13.2.0") ) then
    load("GCCcore/13.2.0")
end

if not ( isloaded("Perl/5.38.0-GCCcore-13.2.0") ) then
    load("Perl/5.38.0-GCCcore-13.2.0")
end

prepend_path("CMAKE_PREFIX_PATH", root)
prepend_path("CPATH", pathJoin(root, "include"))
prepend_path("LIBRARY_PATH", pathJoin(root, "lib"))
prepend_path("MANPATH", pathJoin(root, "man"))
prepend_path("PATH", pathJoin(root, "bin"))
setenv("EBROOTBWA", root)
setenv("EBVERSIONBWA", "0.7.18")
setenv("EBDEVELBWA", pathJoin(root, "easybuild/BWA-0.7.18-GCCcore-13.2.0-easybuild-devel"))

-- Built with EasyBuild version 4.9.4
